/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
.services-carousel .is-active{
    height: 70vh !important;
    transition-duration: 0.2s;
}
.services-carousel .is-visible:not(.is-active){
    transition-duration: 0.2s;
    opacity: 0.5;
}
.splide__track{
    padding-bottom: 50px
}
.footer-shadow-text{
    text-shadow: 2px 2px 20px #000000;
}
body.single-servizio{
    background-color: #000;
}
.gform_fields{
    gap: 10px !important;
}
.gform_button{
    background-color: var(--primary) !important;
}
input,
select,
textarea{
    outline-color: var(--primary) !important;
}